팔로우

앵그리버드 프렌즈 권장사양이 어떻게 되나요?

안드로이드 4.1 이상, iOS 8.0 이상, 아마존 킨들 OS 4 이상의 OS가 필요합니다. 램 512MB 이상의 기기에서 최적으로 작동합니다.

도움이 되었습니까?
3명 중 1명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록

댓글

Zendesk 제공